BODY {BACKGROUND: #064891}
TD {FONT-SIZE: 12px; line-height: 150%}
A {COLOR: #00007f; TEXT-DECORATION: none}
A:hover {COLOR: red; TEXT-DECORATION: underline}
A.a1 {
	COLOR: #a9d2ff; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}

A.link {
	FONT-SIZE: 14px; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.link:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: underline
}
a:visited {  font-size: 12px; color: #640887}
.white {
	COLOR: #ffffff
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 24px
; color: #003399; font-family: "ËÎÌå"}
.line3 {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px
; font-family: "ËÎÌå"}
.time {  font-size: 12px; color: #003399}
.w12 {  font-family: "ËÎÌå"; font-size: 12px; color: #FFFFFF}
